<?php

namespace Database\Seeders\Advisories;

use Illuminate\Database\Seeder;

class AdvisoriesTablesSeeder extends Seeder {
    public function run() {
        $this->call(AdvisoriesTableSeeder::class);
    }
}
